body {
  background-color: black;
  padding: 40px;
  color: #ffffff;
  min-height: 100vh;
}

.header .lead {
  max-width: 620px;
}

/** Below CSS is completely optional **/

.gallery-item {
  width: 200px;
  padding: 5px;
}

@media screen and (max-width: 992px) {
  body {
    padding: 0;
  }
  .container-sm{
    padding-left: 0;
    padding-right: 0;
  } 
  .mt-3 {
    margin-top: 3rem !important;
  }

  .h6{
    margin-bottom: 1em;
  }
}
